Subject: Re: mmotm 2016-01-27-14-04 uploaded

From: Stephen Rothwell <[email-masked]>
Date: Thu, 28 Jan 2016 09:57:59 +1100

Hi Andrew,

On Wed, 27 Jan 2016 14:04:43 -0800 [email-masked] wrote:
>
> * compat-add-in_compat_syscall-to-ask-whether-were-in-a-compat-syscall.patch
> * sparc-compat-provide-an-accurate-in_compat_syscall-implementation.patch
> * sparc-compat-provide-an-accurate-in_compat_syscall-implementation-fix.patch
> * sparc-syscall-fix-syscall_get_arch.patch
> * seccomp-check-in_compat_syscall-not-is_compat_task-in-strict-mode.patch
> * ptrace-in-peek_siginfo-check-syscall-bitness-not-task-bitness.patch
> * auditsc-for-seccomp-events-log-syscall-compat-state-using-in_compat_syscall.patch
> * staging-lustre-switch-from-is_compat_task-to-in_compat_syscall.patch
> * ext4-in-ext4_dir_llseek-check-syscall-bitness-directly.patch
> * net-sctp-use-in_compat_syscall-for-sctp_getsockopt_connectx3.patch
> * net-xfrm_user-use-in_compat_syscall-to-deny-compat-syscalls.patch
> * firewire-use-in_compat_syscall-to-check-ioctl-compatness.patch
> * efivars-use-in_compat_syscall-to-check-for-compat-callers.patch
> * amdkfd-use-in_compat_syscall-to-check-open-caller-type.patch
> * input-redefine-input_compat_test-as-in_compat_syscall.patch
> * uhid-check-write-bitness-using-in_compat_syscall.patch
> * x86-compat-remove-is_compat_task.patch

> * compat-add-in_compat_syscall-to-ask-whether-were-in-a-compat-syscall.patch
> * sparc-compat-provide-an-accurate-in_compat_syscall-implementation.patch
> * sparc-compat-provide-an-accurate-in_compat_syscall-implementation-fix.patch
> * sparc-syscall-fix-syscall_get_arch.patch
> * seccomp-check-in_compat_syscall-not-is_compat_task-in-strict-mode.patch
> * ptrace-in-peek_siginfo-check-syscall-bitness-not-task-bitness.patch
> * auditsc-for-seccomp-events-log-syscall-compat-state-using-in_compat_syscall.patch
> * staging-lustre-switch-from-is_compat_task-to-in_compat_syscall.patch
> * ext4-in-ext4_dir_llseek-check-syscall-bitness-directly.patch
> * net-sctp-use-in_compat_syscall-for-sctp_getsockopt_connectx3.patch
> * net-xfrm_user-use-in_compat_syscall-to-deny-compat-syscalls.patch
> * firewire-use-in_compat_syscall-to-check-ioctl-compatness.patch
> * efivars-use-in_compat_syscall-to-check-for-compat-callers.patch
> * amdkfd-use-in_compat_syscall-to-check-open-caller-type.patch
> * input-redefine-input_compat_test-as-in_compat_syscall.patch
> * uhid-check-write-bitness-using-in_compat_syscall.patch
> * x86-compat-remove-is_compat_task.patch

Note that the above patches appear twice in the series file.  I just
applied the first ones :-)
-- 
Cheers,
Stephen Rothwell                    [email-masked]

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>